<p>&gt; more -d +/&quot;Item #: SCP-4205&quot; 034205-AnomArch-52-57-44</p>:root {
	--transition-steps: 2;
	--color-text: #fff;
	--color-bg: #000;
	--color-link: #f9d77e;
	--color-link-hover: #fff;
	--color-info: #efc453;
	--glitch-width: 100vw;
	--glitch-height: 100vh;
	--gap-horizontal: 10px;
	--gap-vertical: 5px;
	--time-anim: 4s;
	--delay-anim: 0;
	--blend-mode-1: none;
	--blend-mode-2: none;
	--blend-mode-3: none;
	--blend-mode-4: none;
	--blend-mode-5: overlay;
	--blend-color-1: transparent;
	--blend-color-2: transparent;
	--blend-color-3: transparent;
	--blend-color-4: transparent;
	--blend-color-5: #af4949
}

* {
	-webkit-box-shadow: 0 0 0 #000;
	box-shadow: 0 0 0 #000
}

@-webkit-keyframes glitch-anim-text {
	0% {
		-webkit-transform: translate3d(calc(-1*var(--gap-horizontal)), 0, 0) scale3d(-1, -1, 1);
		transform: translate3d(calc(-1*var(--gap-horizontal)), 0, 0) scale3d(-1, -1, 1);
		-webkit-clip-path: polygon(0 20%, 100% 20%, 100% 21%, 0 21%);
		clip-path: polygon(0 20%, 100% 20%, 100% 21%, 0 21%)
	}

	2% {
		-webkit-clip-path: polygon(0 33%, 100% 33%, 100% 33%, 0 33%);
		clip-path: polygon(0 33%, 100% 33%, 100% 33%, 0 33%)
	}

	4% {
		-webkit-clip-path: polygon(0 44%, 100% 44%, 100% 44%, 0 44%);
		clip-path: polygon(0 44%, 100% 44%, 100% 44%, 0 44%)
	}

	5% {
		-webkit-clip-path: polygon(0 50%, 100% 50%, 100% 20%, 0 20%);
		clip-path: polygon(0 50%, 100% 50%, 100% 20%, 0 20%)
	}

	6% {
		-webkit-clip-path: polygon(0 70%, 100% 70%, 100% 70%, 0 70%);
		clip-path: polygon(0 70%, 100% 70%, 100% 70%, 0 70%)
	}

	7% {
		-webkit-clip-path: polygon(0 80%, 100% 80%, 100% 80%, 0 80%);
		clip-path: polygon(0 80%, 100% 80%, 100% 80%, 0 80%)
	}

	8% {
		-webkit-clip-path: polygon(0 50%, 100% 50%, 100% 55%, 0 55%);
		clip-path: polygon(0 50%, 100% 50%, 100% 55%, 0 55%)
	}

	9% {
		-webkit-clip-path: polygon(0 70%, 100% 70%, 100% 80%, 0 80%);
		clip-path: polygon(0 70%, 100% 70%, 100% 80%, 0 80%)
	}

	9.9% {
		-webkit-transform: translate3d(calc(-1*var(--gap-horizontal)), 0, 0) scale3d(-1, -1, 1);
		transform: translate3d(calc(-1*var(--gap-horizontal)), 0, 0) scale3d(-1, -1, 1)
	}

	10%,
	to {
		-webkit-transform: translateZ(0) scaleX(1);
		transform: translateZ(0) scaleX(1);
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%)
	}
}

@keyframes glitch-anim-text {
	0% {
		-webkit-transform: translate3d(calc(-1*var(--gap-horizontal)), 0, 0) scale3d(-1, -1, 1);
		transform: translate3d(calc(-1*var(--gap-horizontal)), 0, 0) scale3d(-1, -1, 1);
		-webkit-clip-path: polygon(0 20%, 100% 20%, 100% 21%, 0 21%);
		clip-path: polygon(0 20%, 100% 20%, 100% 21%, 0 21%)
	}

	2% {
		-webkit-clip-path: polygon(0 33%, 100% 33%, 100% 33%, 0 33%);
		clip-path: polygon(0 33%, 100% 33%, 100% 33%, 0 33%)
	}

	4% {
		-webkit-clip-path: polygon(0 44%, 100% 44%, 100% 44%, 0 44%);
		clip-path: polygon(0 44%, 100% 44%, 100% 44%, 0 44%)
	}

	5% {
		-webkit-clip-path: polygon(0 50%, 100% 50%, 100% 20%, 0 20%);
		clip-path: polygon(0 50%, 100% 50%, 100% 20%, 0 20%)
	}

	6% {
		-webkit-clip-path: polygon(0 70%, 100% 70%, 100% 70%, 0 70%);
		clip-path: polygon(0 70%, 100% 70%, 100% 70%, 0 70%)
	}

	7% {
		-webkit-clip-path: polygon(0 80%, 100% 80%, 100% 80%, 0 80%);
		clip-path: polygon(0 80%, 100% 80%, 100% 80%, 0 80%)
	}

	8% {
		-webkit-clip-path: polygon(0 50%, 100% 50%, 100% 55%, 0 55%);
		clip-path: polygon(0 50%, 100% 50%, 100% 55%, 0 55%)
	}

	9% {
		-webkit-clip-path: polygon(0 70%, 100% 70%, 100% 80%, 0 80%);
		clip-path: polygon(0 70%, 100% 70%, 100% 80%, 0 80%)
	}

	9.9% {
		-webkit-transform: translate3d(calc(-1*var(--gap-horizontal)), 0, 0) scale3d(-1, -1, 1);
		transform: translate3d(calc(-1*var(--gap-horizontal)), 0, 0) scale3d(-1, -1, 1)
	}

	10%,
	to {
		-webkit-transform: translateZ(0) scaleX(1);
		transform: translateZ(0) scaleX(1);
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%)
	}
}

@-webkit-keyframes glitch-anim-flash {
	0% {
		opacity: .2;
		-webkit-transform: translate3d(var(--gap-horizontal), var(--gap-vertical), 0);
		transform: translate3d(var(--gap-horizontal), var(--gap-vertical), 0)
	}

	33%,
	to {
		opacity: 0;
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}

@keyframes glitch-anim-flash {
	0% {
		opacity: .2;
		-webkit-transform: translate3d(var(--gap-horizontal), var(--gap-vertical), 0);
		transform: translate3d(var(--gap-horizontal), var(--gap-vertical), 0)
	}

	33%,
	to {
		opacity: 0;
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}

@-webkit-keyframes turn-on {
	0% {
		-webkit-transform: scaleY(.8) translateZ(0);
		transform: scaleY(.8) translateZ(0);
		-webkit-filter: brightness(30);
		filter: brightness(30);
		opacity: 1
	}

	3.5% {
		-webkit-transform: scaleY(.8) translate3d(0, 100%, 0);
		transform: scaleY(.8) translate3d(0, 100%, 0)
	}

	3.6% {
		-webkit-transform: scaleY(.8) translate3d(0, -100%, 0);
		transform: scaleY(.8) translate3d(0, -100%, 0);
		opacity: 1
	}

	9% {
		-webkit-transform: scale(1.3, .6) translate3d(0, 100%, 0);
		transform: scale(1.3, .6) translate3d(0, 100%, 0);
		-webkit-filter: brightness(30);
		filter: brightness(30);
		opacity: 0
	}

	11% {
		-webkit-transform: scale(1) translateZ(0);
		transform: scale(1) translateZ(0);
		-webkit-filter: contrast(0) brightness(0);
		filter: contrast(0) brightness(0);
		opacity: 0
	}

	to {
		-webkit-transform: scale(1) translateZ(0);
		transform: scale(1) translateZ(0);
		-webkit-filter: contrast(1) brightness(1.2) saturate(1.3);
		filter: contrast(1) brightness(1.2) saturate(1.3);
		opacity: 1
	}
}

@keyframes turn-on {
	0% {
		-webkit-transform: scaleY(.8) translateZ(0);
		transform: scaleY(.8) translateZ(0);
		-webkit-filter: brightness(30);
		filter: brightness(30);
		opacity: 1
	}

	3.5% {
		-webkit-transform: scaleY(.8) translate3d(0, 100%, 0);
		transform: scaleY(.8) translate3d(0, 100%, 0)
	}

	3.6% {
		-webkit-transform: scaleY(.8) translate3d(0, -100%, 0);
		transform: scaleY(.8) translate3d(0, -100%, 0);
		opacity: 1
	}

	9% {
		-webkit-transform: scale(1.3, .6) translate3d(0, 100%, 0);
		transform: scale(1.3, .6) translate3d(0, 100%, 0);
		-webkit-filter: brightness(30);
		filter: brightness(30);
		opacity: 0
	}

	11% {
		-webkit-transform: scale(1) translateZ(0);
		transform: scale(1) translateZ(0);
		-webkit-filter: contrast(0) brightness(0);
		filter: contrast(0) brightness(0);
		opacity: 0
	}

	to {
		-webkit-transform: scale(1) translateZ(0);
		transform: scale(1) translateZ(0);
		-webkit-filter: contrast(1) brightness(1.2) saturate(1.3);
		filter: contrast(1) brightness(1.2) saturate(1.3);
		opacity: 1
	}
}

@-webkit-keyframes turn-off {
	0% {
		-webkit-transform: scaleY(1.3) translateZ(0);
		transform: scaleY(1.3) translateZ(0);
		-webkit-filter: brightness(1);
		filter: brightness(1);
		opacity: 1
	}

	60% {
		-webkit-transform: scale(1.3, .001) translateZ(0);
		transform: scale(1.3, .001) translateZ(0);
		-webkit-filter: brightness(10);
		filter: brightness(10)
	}

	to {
		-webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
		animation-timing-function: cubic-bezier(.755, .05, .855, .06);
		-webkit-transform: scale(0, .0001) translateZ(0);
		transform: scale(0, .0001) translateZ(0);
		-webkit-filter: brightness(50);
		filter: brightness(50)
	}
}

@keyframes turn-off {
	0% {
		-webkit-transform: scaleY(1.3) translateZ(0);
		transform: scaleY(1.3) translateZ(0);
		-webkit-filter: brightness(1);
		filter: brightness(1);
		opacity: 1
	}

	60% {
		-webkit-transform: scale(1.3, .001) translateZ(0);
		transform: scale(1.3, .001) translateZ(0);
		-webkit-filter: brightness(10);
		filter: brightness(10)
	}

	to {
		-webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
		animation-timing-function: cubic-bezier(.755, .05, .855, .06);
		-webkit-transform: scale(0, .0001) translateZ(0);
		transform: scale(0, .0001) translateZ(0);
		-webkit-filter: brightness(50);
		filter: brightness(50)
	}
}

@-webkit-keyframes click-new {
	0% {
		border: 1px dotted #2f5;
		background-color: rgba(34, 225, 85, .25)
	}

	50% {
		border: 1px dotted rgba(34, 255, 85, .25);
		background-color: rgba(34, 225, 85, .5)
	}

	to {
		border: 1px dotted rgba(34, 255, 85, 0);
		background-color: rgba(34, 225, 85, .5)
	}
}

@keyframes click-new {
	0% {
		border: 1px dotted #2f5;
		background-color: rgba(34, 225, 85, .25)
	}

	50% {
		border: 1px dotted rgba(34, 255, 85, .25);
		background-color: rgba(34, 225, 85, .5)
	}

	to {
		border: 1px dotted rgba(34, 255, 85, 0);
		background-color: rgba(34, 225, 85, .5)
	}
}

@-webkit-keyframes warp-on {
	0% {
		-webkit-transform-origin: top;
		transform-origin: top;
		-webkit-transform: scale(0, .0001) translateZ(0);
		transform: scale(0, .0001) translateZ(0);
		-webkit-filter: brightness(50);
		filter: brightness(50)
	}

	60% {
		-webkit-transform: scaleY(.001) translateZ(0);
		transform: scaleY(.001) translateZ(0);
		-webkit-filter: brightness(10);
		filter: brightness(10)
	}

	60% {
		-webkit-transform-origin: top;
		transform-origin: top;
		-webkit-transform: scaleY(1.3) translateZ(0);
		transform: scaleY(1.3) translateZ(0);
		-webkit-filter: brightness(1);
		filter: brightness(1);
		opacity: 1
	}

	to {
		-webkit-transform-origin: top;
		transform-origin: top;
		-webkit-transform: scale(1) translateZ(0);
		transform: scale(1) translateZ(0);
		-webkit-filter: brightness(1);
		filter: brightness(1);
		opacity: 1
	}
}

@keyframes warp-on {
	0% {
		-webkit-transform-origin: top;
		transform-origin: top;
		-webkit-transform: scale(0, .0001) translateZ(0);
		transform: scale(0, .0001) translateZ(0);
		-webkit-filter: brightness(50);
		filter: brightness(50)
	}

	60% {
		-webkit-transform: scaleY(.001) translateZ(0);
		transform: scaleY(.001) translateZ(0);
		-webkit-filter: brightness(10);
		filter: brightness(10)
	}

	60% {
		-webkit-transform-origin: top;
		transform-origin: top;
		-webkit-transform: scaleY(1.3) translateZ(0);
		transform: scaleY(1.3) translateZ(0);
		-webkit-filter: brightness(1);
		filter: brightness(1);
		opacity: 1
	}

	to {
		-webkit-transform-origin: top;
		transform-origin: top;
		-webkit-transform: scale(1) translateZ(0);
		transform: scale(1) translateZ(0);
		-webkit-filter: brightness(1);
		filter: brightness(1);
		opacity: 1
	}
}

@-webkit-keyframes rotating {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(1turn);
		transform: rotate(1turn)
	}
}

@keyframes rotating {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(1turn);
		transform: rotate(1turn)
	}
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

b {
	font-weight: 700
}

@-webkit-keyframes crt-glow {
	0% {
		opacity: .1
	}

	50% {
		opacity: .2
	}
}

@keyframes crt-glow {
	0% {
		opacity: .1
	}

	50% {
		opacity: .2
	}
}

@-webkit-keyframes warn-glow {
	0% {
		opacity: .9;
		-webkit-filter: brightness(1);
		filter: brightness(1);
		-webkit-box-shadow: 0 0 2rem 0 rgba(255, 55, 0, 0);
		box-shadow: 0 0 2rem 0 rgba(255, 55, 0, 0)
	}

	50% {
		opacity: 1;
		-webkit-filter: brightness(2);
		filter: brightness(2);
		-webkit-box-shadow: 0 0 2rem 0 rgba(255, 55, 0, .25);
		box-shadow: 0 0 2rem 0 rgba(255, 55, 0, .25)
	}

	to {
		opacity: .9;
		-webkit-filter: brightness(1);
		filter: brightness(1);
		-webkit-box-shadow: 0 0 2rem 0 rgba(255, 55, 0, 0);
		box-shadow: 0 0 2rem 0 rgba(255, 55, 0, 0)
	}
}

@keyframes warn-glow {
	0% {
		opacity: .9;
		-webkit-filter: brightness(1);
		filter: brightness(1);
		-webkit-box-shadow: 0 0 2rem 0 rgba(255, 55, 0, 0);
		box-shadow: 0 0 2rem 0 rgba(255, 55, 0, 0)
	}

	50% {
		opacity: 1;
		-webkit-filter: brightness(2);
		filter: brightness(2);
		-webkit-box-shadow: 0 0 2rem 0 rgba(255, 55, 0, .25);
		box-shadow: 0 0 2rem 0 rgba(255, 55, 0, .25)
	}

	to {
		opacity: .9;
		-webkit-filter: brightness(1);
		filter: brightness(1);
		-webkit-box-shadow: 0 0 2rem 0 rgba(255, 55, 0, 0);
		box-shadow: 0 0 2rem 0 rgba(255, 55, 0, 0)
	}
}

@-webkit-keyframes crt-output {
	0% {
		opacity: .9
	}

	50% {
		opacity: 1
	}
}

@keyframes crt-output {
	0% {
		opacity: .9
	}

	50% {
		opacity: 1
	}
}

.underline {
	text-decoration: underline;
	-webkit-text-decoration-style: dashed;
	text-decoration-style: dashed
}

.clearfix:after,
.clearfix:before {
	content: "";
	display: table
}

.clearfix:after {
	clear: both
}

.clearfix {
	zoom: 1
}

h1 {
	font-size: 3em;
	font-weight: 700;
	margin: 0 auto
}

::-webkit-scrollbar {
	width: 1em;
	background-color: #f5f5f5
}

::-webkit-scrollbar-track {
	border: 1px solid #000;
	background-color: #f5f5f5
}

::-webkit-scrollbar-thumb {
	background-color: #000;
	background-clip: padding-box
}

::-webkit-scrollbar-button:single-button {
	background-color: #bbb;
	display: block;
	border-style: solid;
	height: 1remp;
	width: 1.2rem
}

::-webkit-scrollbar-button:single-button:vertical:decrement {
	border-width: 0 8px 8px;
	border-color: transparent transparent #555
}

::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
	border-color: transparent transparent #777
}

::-webkit-scrollbar-button:single-button:vertical:increment {
	border-width: 8px 8px 0;
	border-color: #555 transparent transparent
}

::-webkit-scrollbar-button:vertical:single-button:increment:hover {
	border-color: #777 transparent transparent
}

#scp_logo {
	content: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' baseProfile='tiny' version='1.2' viewBox='0 0 2225.2 2081'%3E%3Cpath d='M1073.4 397.4v51.5l-4.2.5c-2.4.2-13.7 1.4-25.2 2.6-101.4 10.1-204.3 47.4-291.7 105.6C682.4 604.1 619.5 667 573 736.9c-31.4 47.1-59.1 103.8-76.5 156.7-48.4 146.6-43.5 304 13.9 447 4 9.9 11 25.7 15.6 35.3 4.6 9.6 8.4 17.7 8.4 18.1s-22 13.4-49 29c-26.9 15.5-49.6 28.7-50.5 29.4-1.3.9 1.2 5.8 18.2 35.3 10.9 18.9 20.1 34.3 20.4 34.3.4 0 23.3-13 50.9-29 27.6-16 50.5-29 51-29 .4 0 4.9 5.8 9.9 12.9 44 61.8 103 118.9 167 161.5 47.1 31.4 103.8 59.1 156.7 76.5 133.5 44.1 275.3 44.1 408.8 0 52.9-17.4 109.6-45.1 156.7-76.5 64.8-43.1 122.6-99.2 168.3-163.4 5.9-8.3 10.9-15 11.2-15 .2 0 22.6 12.8 49.7 28.4 27 15.7 49.9 28.8 50.8 29.1 1.2.5 5.9-6.9 21.3-33.6 17.8-30.7 19.6-34.4 18.1-35.5-.9-.7-23.7-13.9-50.6-29.4-26.9-15.6-48.9-28.6-48.9-29s3.3-7.6 7.4-16.1c55.4-115.6 74.5-254.8 52.5-383.9-15.3-90.1-49.8-177.1-100.5-253.1-40.1-60.3-91.7-114.7-150.4-158.8-32.6-24.4-61.8-42.4-100-61.5-70.7-35.3-145.1-57.1-220.6-64.6-11.5-1.2-22.8-2.4-25.1-2.6l-4.3-.5V346h-80v51.4zm0 287.6v116h-45.6c-26.5 0-45.4.4-45.2.9 1 2.9 132.4 257.1 132.8 257.1.4 0 131.7-254.2 132.8-257.1.2-.5-19.7-.9-47.2-.9h-47.6V569h4.5c14.1 0 56.2 7 84.6 14.1 38.2 9.5 68.4 20.7 105.4 38.9 40.4 19.9 72.9 41 108 70.1 15.3 12.6 54.6 52.6 67.8 68.8 19.5 24.1 37.6 50.5 52.5 76.7 8 14.1 24.4 48.3 30.6 64.1 46 116.2 49.8 245.3 10.6 363.1-8.9 26.8-24.9 65.2-27.2 65.2-1.2 0-184.8-105.8-186.7-107.6-1.2-1 2.1-7.4 20.7-39.6 12.2-21.1 22.2-38.7 22.2-39.3 0-1 .7-1-23-2-9.6-.4-18.2-.8-19-1-.8-.1-9.8-.6-20-.9-10.2-.4-20.7-.9-23.5-1.1-2.7-.2-11.7-.7-20-1-8.2-.3-17-.8-19.5-1-2.5-.2-12.4-.7-22-1.1-9.6-.3-19-.7-20.8-.9-1.8-.1-11-.6-20.5-1-9.4-.4-18.8-.8-20.7-1-1.9-.2-12-.6-22.5-1-10.4-.4-19.7-.8-20.5-1-3.8-.7-37-1.7-37-1.1 0 .4 28.4 44.9 63.2 98.9 34.7 54 69.9 108.7 78.2 121.5 13.5 21 15.1 23.2 16.3 21.6.7-1 11.5-19.5 24-41.1l22.7-39.3 3 1.8c1.7 1 43.9 25.4 93.9 54.2 49.9 28.8 90.7 52.8 90.7 53.3 0 1.5-14.8 21.4-26.9 36.2-12.3 15.1-52.1 55.4-66.6 67.4-22 18.3-46.3 35.5-70.5 50.1-16.9 10.3-57 30-75.7 37.4-126.6 50-266 50-392.6 0-18.7-7.4-58.8-27.1-75.7-37.4-24.2-14.6-48.7-31.9-70.5-50.1-14.2-11.8-52.3-50.1-64.5-64.9-11.4-13.7-27.4-34.9-26.9-35.5.2-.2 41.1-23.8 90.9-52.5 49.8-28.7 91.9-53.1 93.7-54.1l3.1-1.9 21.8 37.7c12 20.8 22.3 38.6 23 39.6 1 1.6 1.9.6 7.3-8 3.4-5.4 12.3-19.3 19.8-30.8 7.4-11.6 18.6-28.9 24.8-38.5 10.6-16.6 45-70.1 54-84 2.3-3.6 12.4-19.3 22.5-35s20.7-32.2 23.6-36.7c3-4.6 5.4-8.8 5.4-9.4 0-.7-2.4-.9-7.7-.5-4.3.3-13.9.8-21.3 1.1-7.4.3-16.9.7-21 1-8.1.5-22.1 1.2-42 2-6.9.3-15.9.7-20 1-4.1.3-13.1.7-20 1-12.7.5-24.2 1.1-41.7 2-5.4.3-19.7 1-31.8 1.5-12.1.5-26.4 1.2-31.7 1.5-5.4.3-14.2.7-19.5 1-24.3 1.2-32.3 1.8-32.3 2.4 0 .3 10.5 18.9 23.4 41.1l23.4 40.5-2.7 1.6c-8.7 5.5-185.1 106.9-185.9 106.9-1.2 0-10.5-19.8-17.7-37.6-29.1-71.8-42.4-153.9-37.5-230.9 5.7-88.8 32.8-173.2 79.8-249 10.3-16.6 26-38.4 39.9-55.6 13.2-16.2 52.5-56.2 67.8-68.8 35.1-29.1 67.6-50.2 108-70.1 37-18.2 67.2-29.4 105.4-38.9 28.8-7.2 67.9-13.8 83.4-14l5.7-.1v116z'/%3E%3Cpath fill='%23A5A5A5' d='M2119.41 1358.4c-15.7-13.1-32.8-27.4-38.1-31.9-5.3-4.4-14.2-11.8-19.8-16.4-5.7-4.6-10.8-8.9-11.4-9.5-.7-.6-5.2-4.5-10.2-8.6-4.9-4.1-11-9.4-13.5-11.7l-4.4-4.3 1.2-6.7c5.7-31.8 10.6-69.3 13.2-101.3 2.8-33.3 2.2-104.4-1.1-144.5-15.1-185.3-85-360.8-201.4-505.5-74.7-92.8-166-169.8-272-229-32.5-18.2-79.5-40-118.9-55.2-17.9-6.9-19-7.5-19.7-10.3-.4-1.7-4-17.2-7.9-34.5-8.1-35.4-30.8-132.6-31.6-135.3-.5-1.6-14.2-1.7-270.4-1.7h-269.8l-.5 2.2c-.3 1.3-4.6 25.7-9.6 54.3-12.3 70.9-18.8 107.4-19.8 111.4-.8 3.2-1.3 3.5-12.8 7.6-68.1 24-138.9 59.7-202 102-215.9 144.3-361 372.9-400 630-8 52.6-11.2 103.2-10 156.5.4 18.4.9 40 1 48 .4 19.4 5.9 66.8 10.9 92.8l1.4 7.2-6.7 6.4c-3.6 3.5-7.8 7.4-9.2 8.7-2.7 2.4-22 20.5-28.8 26.9-2.1 1.9-6.2 5.7-9.2 8.4s-9.7 8.9-14.9 13.9-12.4 11.8-16 15.2c-3.6 3.3-13.9 13.1-23 21.6-9.1 8.6-18 17-19.9 18.7l-3.4 3 134.9 233.6c74.2 128.5 135.3 233.6 135.9 233.6.6 0 8.5-2.7 17.5-6.1 9.1-3.3 31.1-11.4 49-17.9 17.9-6.5 39.9-14.6 49-18 32.1-12 38.6-14.2 43.1-15.2l4.7-1 9.7 8.3c5.3 4.6 10.2 8.6 10.8 8.8.7.2 4.4 2.9 8.2 6.1 45.3 37 105.7 75.8 163.5 104.9 111.6 56.3 226.2 87.6 356.5 97.3 22.3 1.6 96.7 1.6 119 0 101.9-7.6 191.4-27.8 281.6-63.5 53.3-21.1 111.5-50.9 158.2-81 4.8-3.1 9.3-5.7 9.8-5.7 2.8 0 47.5-32.3 71.7-51.9 7.9-6.4 15.5-12.4 16.8-13.5 2.5-1.8 2.6-1.8 14.7 1.9 6.7 2 15.4 4.6 19.2 5.7 3.9 1 7.9 2.3 9 2.8 1.1.5 4 1.4 6.5 2 2.5.6 5.4 1.5 6.5 2 1.1.4 6.1 2 11 3.5 5 1.5 11.7 3.5 15 4.6 8.6 2.7 49.3 15 53.5 16.1 1.9.5 10.8 3.2 19.7 5.9 8.9 2.7 16.9 4.9 17.7 4.9.8 0 54.8-92.5 135.2-231.8 73.5-127.4 134.2-232.4 134.7-233.3 1.2-2 3.9.5-34.3-31.5z'/%3E%3Cpath d='M2125.41 1285.2c-20.1-16.8-37.3-31.3-38.4-32.2-1.8-1.8-1.8-2.1.2-16.7 11.1-78.2 12.4-155.6 4.1-237.3-19.2-188.9-91.6-366.1-210.5-515.2-76.2-95.6-172.5-178-279.4-239.1-33.5-19.1-80.1-42-113.7-55.7-4.6-1.8-8.5-4.1-8.7-4.9-.3-.9-9.6-41.9-20.6-91.1-11.1-49.2-20.4-90.3-20.6-91.3-.5-1.6-16.8-1.7-323.4-1.7h-322.8l-.6 2.7c-.3 1.6-7.3 41.7-15.6 89.3-8.2 47.6-15.3 87.1-15.7 87.8-.5.7-7.3 3.9-15.3 7.1-154.9 62.5-294.4 166.5-398.6 297.1-108 135.4-178.7 296.8-203.9 465-1.4 9.6-3.1 18.6-3.6 19.9-2 4.9-6 43.3-7.9 76.5-1.3 23-1.3 80.8 0 105.1 1.2 21.8 3.1 42.2 6.2 68.3l2.2 18.4-4 3.7c-8.3 7.8-19.4 18-30.4 28.1-6.3 5.8-14.6 13.4-18.5 17-8.4 7.9-9.9 9.2-52.2 48.4-18.3 16.8-33.4 31-33.7 31.5-.3.4 12.2 22.8 27.7 49.7s88.1 152.5 161.2 279.1c73.1 126.7 133.4 230.3 134 230.3.6 0 8.5-2.7 17.6-6.1 9-3.3 28.6-10.5 43.4-15.9 88-32.2 109.6-40 110.4-40 .6 0 3.6 2.2 6.9 4.9 18.3 15.3 63.2 46.9 92.7 65.3 50 31.2 115.1 63 176 85.8 145.4 54.5 306.3 73.7 460.5 55 82.3-10 165.4-30.8 239.5-60 9.9-3.9 18.9-7.2 20-7.4 5.4-.9 37.4-15.5 69-31.4 51.3-26 96.2-53.8 143.3-88.9l19.3-14.3 5.2 1.6c2.9.9 6.6 2 8.2 2.6 4.7 1.5 50.3 15.7 57 17.7 11.6 3.5 65 20.2 67.5 21.1 1.4.5 7.2 2.3 13 4 5.8 1.8 14.7 4.5 19.8 6.2 5.1 1.6 9.7 2.8 10.2 2.6 1.2-.4 323.2-557.9 322.8-558.8-.3-.7-19.5-16.9-99.8-83.8zm28.3 104.7c-.5.9-61.2 105.9-134.7 233.3-80.4 139.3-134.4 231.8-135.2 231.8-.8 0-8.8-2.2-17.7-4.9-8.9-2.7-17.8-5.4-19.7-5.9-4.2-1.1-44.9-13.4-53.5-16.1-3.3-1.1-10-3.1-15-4.6-4.9-1.5-9.9-3.1-11-3.5-1.1-.5-4-1.4-6.5-2-2.5-.6-5.4-1.5-6.5-2-1.1-.5-5.1-1.8-9-2.8-3.8-1.1-12.5-3.7-19.2-5.7-12.1-3.7-12.2-3.7-14.7-1.9-1.3 1.1-8.9 7.1-16.8 13.5-24.2 19.6-68.9 51.9-71.7 51.9-.5 0-5 2.6-9.8 5.7-46.7 30.1-104.9 59.9-158.2 81-90.2 35.7-179.7 55.9-281.6 63.5-22.3 1.6-96.7 1.6-119 0-130.3-9.7-244.9-41-356.5-97.3-57.8-29.1-118.2-67.9-163.5-104.9-3.8-3.2-7.5-5.9-8.2-6.1-.6-.2-5.5-4.2-10.8-8.8l-9.7-8.3-4.7 1c-4.5 1-11 3.2-43.1 15.2-9.1 3.4-31.1 11.5-49 18s-39.9 14.6-49 17.9c-9 3.4-16.9 6.1-17.5 6.1-.6 0-61.7-105.1-135.9-233.6l-134.9-233.6 3.4-3c1.9-1.7 10.8-10.1 19.9-18.7 9.1-8.5 19.4-18.3 23-21.6 3.6-3.4 10.8-10.2 16-15.2s11.9-11.2 14.9-13.9 7.1-6.5 9.2-8.4c6.8-6.4 26.1-24.5 28.8-26.9 1.4-1.3 5.6-5.2 9.2-8.7l6.7-6.4-1.4-7.2c-5-26-10.5-73.4-10.9-92.8-.1-8-.6-29.6-1-48-1.2-53.3 2-103.9 10-156.5 39-257.1 184.1-485.7 400-630 63.1-42.3 133.9-78 202-102 11.5-4.1 12-4.4 12.8-7.6 1-4 7.5-40.5 19.8-111.4 5-28.6 9.3-53 9.6-54.3l.5-2.2h269.8c256.2 0 269.9.1 270.4 1.7.8 2.7 23.5 99.9 31.6 135.3 3.9 17.3 7.5 32.8 7.9 34.5.7 2.8 1.8 3.4 19.7 10.3 39.4 15.2 86.4 37 118.9 55.2 106 59.2 197.3 136.2 272 229 116.4 144.7 186.3 320.2 201.4 505.5 3.3 40.1 3.9 111.2 1.1 144.5-2.6 32-7.5 69.5-13.2 101.3l-1.2 6.7 4.4 4.3c2.5 2.3 8.6 7.6 13.5 11.7 5 4.1 9.5 8 10.2 8.6.6.6 5.7 4.9 11.4 9.5 5.6 4.6 14.5 12 19.8 16.4 5.3 4.5 22.4 18.8 38.1 31.9 38.2 32 35.5 29.5 34.3 31.5z'/%3E%3Cpath d='M1073.41 397.4v51.5l-4.2.5c-2.4.2-13.7 1.4-25.2 2.6-101.4 10.1-204.3 47.4-291.7 105.6-69.9 46.5-132.8 109.4-179.3 179.3-31.4 47.1-59.1 103.8-76.5 156.7-48.4 146.6-43.5 304 13.9 447 4 9.9 11 25.7 15.6 35.3s8.4 17.7 8.4 18.1-22 13.4-49 29c-26.9 15.5-49.6 28.7-50.5 29.4-1.3.9 1.2 5.8 18.2 35.3 10.9 18.9 20.1 34.3 20.4 34.3.4 0 23.3-13 50.9-29s50.5-29 51-29c.4 0 4.9 5.8 9.9 12.9 44 61.8 103 118.9 167 161.5 47.1 31.4 103.8 59.1 156.7 76.5 133.5 44.1 275.3 44.1 408.8 0 52.9-17.4 109.6-45.1 156.7-76.5 64.8-43.1 122.6-99.2 168.3-163.4 5.9-8.3 10.9-15 11.2-15 .2 0 22.6 12.8 49.7 28.4 27 15.7 49.9 28.8 50.8 29.1 1.2.5 5.9-6.9 21.3-33.6 17.8-30.7 19.6-34.4 18.1-35.5-.9-.7-23.7-13.9-50.6-29.4-26.9-15.6-48.9-28.6-48.9-29s3.3-7.6 7.4-16.1c55.4-115.6 74.5-254.8 52.5-383.9-15.3-90.1-49.8-177.1-100.5-253.1-40.1-60.3-91.7-114.7-150.4-158.8-32.6-24.4-61.8-42.4-100-61.5-70.7-35.3-145.1-57.1-220.6-64.6-11.5-1.2-22.8-2.4-25.1-2.6l-4.3-.5V346h-80v51.4zm0 287.6v116h-45.6c-26.5 0-45.4.4-45.2.9 1 2.9 132.4 257.1 132.8 257.1s131.7-254.2 132.8-257.1c.2-.5-19.7-.9-47.2-.9h-47.6V569h4.5c14.1 0 56.2 7 84.6 14.1 38.2 9.5 68.4 20.7 105.4 38.9 40.4 19.9 72.9 41 108 70.1 15.3 12.6 54.6 52.6 67.8 68.8 19.5 24.1 37.6 50.5 52.5 76.7 8 14.1 24.4 48.3 30.6 64.1 46 116.2 49.8 245.3 10.6 363.1-8.9 26.8-24.9 65.2-27.2 65.2-1.2 0-184.8-105.8-186.7-107.6-1.2-1 2.1-7.4 20.7-39.6 12.2-21.1 22.2-38.7 22.2-39.3 0-1 .7-1-23-2-9.6-.4-18.2-.8-19-1-.8-.1-9.8-.6-20-.9-10.2-.4-20.7-.9-23.5-1.1-2.7-.2-11.7-.7-20-1-8.2-.3-17-.8-19.5-1s-12.4-.7-22-1.1c-9.6-.3-19-.7-20.8-.9-1.8-.1-11-.6-20.5-1-9.4-.4-18.8-.8-20.7-1s-12-.6-22.5-1c-10.4-.4-19.7-.8-20.5-1-3.8-.7-37-1.7-37-1.1 0 .4 28.4 44.9 63.2 98.9 34.7 54 69.9 108.7 78.2 121.5 13.5 21 15.1 23.2 16.3 21.6.7-1 11.5-19.5 24-41.1l22.7-39.3 3 1.8c1.7 1 43.9 25.4 93.9 54.2 49.9 28.8 90.7 52.8 90.7 53.3 0 1.5-14.8 21.4-26.9 36.2-12.3 15.1-52.1 55.4-66.6 67.4-22 18.3-46.3 35.5-70.5 50.1-16.9 10.3-57 30-75.7 37.4-126.6 50-266 50-392.6 0-18.7-7.4-58.8-27.1-75.7-37.4-24.2-14.6-48.7-31.9-70.5-50.1-14.2-11.8-52.3-50.1-64.5-64.9-11.4-13.7-27.4-34.9-26.9-35.5.2-.2 41.1-23.8 90.9-52.5s91.9-53.1 93.7-54.1l3.1-1.9 21.8 37.7c12 20.8 22.3 38.6 23 39.6 1 1.6 1.9.6 7.3-8 3.4-5.4 12.3-19.3 19.8-30.8 7.4-11.6 18.6-28.9 24.8-38.5 10.6-16.6 45-70.1 54-84 2.3-3.6 12.4-19.3 22.5-35s20.7-32.2 23.6-36.7c3-4.6 5.4-8.8 5.4-9.4 0-.7-2.4-.9-7.7-.5-4.3.3-13.9.8-21.3 1.1s-16.9.7-21 1c-8.1.5-22.1 1.2-42 2-6.9.3-15.9.7-20 1s-13.1.7-20 1c-12.7.5-24.2 1.1-41.7 2-5.4.3-19.7 1-31.8 1.5s-26.4 1.2-31.7 1.5c-5.4.3-14.2.7-19.5 1-24.3 1.2-32.3 1.8-32.3 2.4 0 .3 10.5 18.9 23.4 41.1l23.4 40.5-2.7 1.6c-8.7 5.5-185.1 106.9-185.9 106.9-1.2 0-10.5-19.8-17.7-37.6-29.1-71.8-42.4-153.9-37.5-230.9 5.7-88.8 32.8-173.2 79.8-249 10.3-16.6 26-38.4 39.9-55.6 13.2-16.2 52.5-56.2 67.8-68.8 35.1-29.1 67.6-50.2 108-70.1 37-18.2 67.2-29.4 105.4-38.9 28.8-7.2 67.9-13.8 83.4-14l5.7-.1v116z'/%3E%3C/svg%3E");
	opacity: 0;
	margin: 2vw 2vw;
	-webkit-transition: -webkit-transform 2s cubic-bezier(0, 0, .3, 1), opacity 2s cubic-bezier(0, 0, .3, 1);
	transition: transform 2s cubic-bezier(0, 0, .3, 1), opacity 2s cubic-bezier(0, 0, .3, 1);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	width: 25vw !important;
	height: 25vw !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

#id_collapse,
#scp_logo {
	display: none
}

.id_collapse_label_1 {
	display: inline-block !important
}

#id_collapse:checked ~ label.id_collapse_label_1,
.id_collapse_label_2 {
	display: none !important
}

#id_collapse:checked ~ label.id_collapse_label_2,
#id_collapse:checked ~ p.collapse {
	display: inline-block !important
}

p.collapse {
	display: none !important
}

.id_collapse_label_1,
.id_collapse_label_2 {
	height: intrinsic;
	height: -moz-fit-content;
	height: -webkit-fit-content;
	min-height: 1rem;
	width: 100%;
	display: inline-block;
	float: left;
	position: relative;
	z-index: 100;
	background: #ccc;
	color: #111;
	padding: .75vh 1rem;
	font-style: italic;
	font-weight: 700;
	font-size: 1em;
	text-align: center;
	cursor: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32.8' height='25.7'%3E%3Cpath d='M29 19.8c-.2-.1-.4-.2-.6-.4.3-.7.5-1.5.5-2.3 0-2.9-2.2-5.4-5.1-5.7v-1h-1.2v.9c-2.9.3-5.2 2.7-5.2 5.7 0 .8.2 1.6.5 2.3-.2.1-.4.2-.5.3l-.2.1.6 1 .2-.1s.2-.1.5-.3c1 1.4 2.7 2.4 4.6 2.4 1.9 0 3.6-1 4.7-2.4.4.2.6.4.6.4l.2.1.6-1H29zm-5.9 1.4c-1.3 0-2.4-.6-3.2-1.6.2-.1.4-.2.5-.3l.6-.3.1.1.2.3.1.1h.1c.1 0 .2-.1.3-.2 0 0 .1-.2.2-.3.1-.1.1-.2.2-.3.1-.1.4-.6.5-.7l.4-.6c.1-.1.1-.1.1-.2v-.1H23c-.1-.1-.2-.1-.2-.1H21.9h-.6-.8c-.3 0-.5 0-.5.3 0 .1 0 .1.2.5l.1.1c-.2.1-.6.4-1.1.6-.2-.5-.3-1-.3-1.5 0-2.1 1.6-3.8 3.6-4v1.2h-.1c-.5 0-.5 0-.6.1l-.1.1v.1l.6 1.1.4.7c.2.5.2.5.4.5s.1 0 .4-.5l.4-.7.6-1.1v-.1l-.1-.1c-.1-.1-.1-.1-.6-.1h-.2V13c1.9.3 3.4 2 3.4 4 0 .5-.1 1-.3 1.4-.4-.2-.8-.5-1-.6 0 0 0-.1.1-.1l.2-.4c0-.2-.2-.3-.4-.3h-.1-.4-.4-.4-.4H23.6c-.1 0-.4-.1-.5 0l-.1.1v.1c0 .1 0 .1.6 1 .3.5.6.9.7 1 .1.2.2.3.3.3h.1l.1-.1.2-.4.1-.1c.1.1.4.2.6.3.1 0 .2.1.4.2-.5 1.2-1.6 1.8-3 1.8z'/%3E%3Cpath d='M31.9 18.8c-.2-.1-.3-.3-.3-.3v-.1c.1-.7.1-1.3 0-2.1-.2-1.6-.8-3.2-1.8-4.5-.7-.8-1.5-1.5-2.4-2.1-.3-.2-.7-.4-1-.5h-.1l-.2-.8-.2-.8h-5.6s-.1.4-.1.8c-.1.4-.1.8-.1.8s-.1 0-.1.1c-1.3.5-2.6 1.4-3.5 2.6-.9 1.2-1.6 2.6-1.8 4v.2s-.1.4-.1.7v.9c0 .2 0 .4.1.6v.2c-.1.1-.2.2-.3.2-.1.1-.1.1-.2.1-.1.1-.1.1-.5.4-.2.1-.3.3-.3.3l.2.4c.1.2.8 1.3 1.4 2.4.6 1.1 1.2 2 1.2 2s.1 0 .2-.1c.1 0 .2-.1.4-.1.8-.3 1-.3 1-.3h.1c.2.1.5.4.8.6.4.3 1 .5 1.5.7 1.3.5 2.7.6 4 .5.7-.1 1.4-.3 2.1-.5.1 0 .2-.1.2-.1s.3-.1.6-.3c.4-.2.8-.5 1.2-.8l.2-.1h.1s.4.1.5.2c.1 0 .6.2.6.2h.1c.1 0 .1 0 .2.1h.1l2.8-4.8c-.1 0-.3-.2-1-.7zm-3.3 3.5l-.5-.1-.4.3c-.3.2-.6.4-.7.5-.1 0-.1.1-.1.1-.4.2-.8.5-1.2.6-.7.3-1.4.4-2.2.5h-.8c-1-.1-1.9-.3-2.7-.7-.4-.2-.9-.5-1.2-.8-.1 0-.3-.2-.3-.2l-.5-.4-.5.2c-.2.1-.4.2-.7.2-.4-.7-1-1.7-1.6-2.7l.6-.5.4-.3-.1-.5c0-.3-.1-.7-.1-.8v-.4c0-.4 0-.8.1-1.2.3-2 1.4-3.7 3.1-4.8.3-.2 1.2-.6 1.7-.8l.5-.2.1-.5.1-.8h3.2l.1.7.1.5.5.2c.4.2.9.4 1.1.5.8.5 1.5 1 2.1 1.7.9 1.1 1.4 2.4 1.5 3.9v1.1c0 .2-.1.6-.1.9l-.1.6.4.3.5.5-1.6 2.7-.7-.3zm-5.8 2.9h0zm.3 0h-.2.4-.2zm.4 0h.2-.2zM3.693 7.227l2.871-4.094 9.989 7.007-2.872 4.093z'/%3E%3Cpath d='M8 1.5C5.9 0 3 .5 1.5 2.6s-1 5.1 1.1 6.5 5.1 1 6.5-1.1 1-5-1.1-6.5z' fill='%23fff'/%3E%3Cpath d='M8.4 1c2.4 1.7 3 5 1.3 7.4-1.7 2.4-5 3-7.4 1.3C-.1 8-.7 4.7 1 2.3 2.6-.1 6-.7 8.4 1c2.4 1.6-2.4-1.7 0 0zM3 8.7c1.8 1.3 4.4.8 5.7-1 1.3-1.8.8-4.4-1-5.7C5.8.7 3.3 1.1 2 3 .7 4.8 1.1 7.4 3 8.7c1.8 1.2-1.9-1.3 0 0z'/%3E%3C/svg%3E"), pointer
}

#switch ~ .comp > .container > .terminal {
	-webkit-animation: turn-off .55s cubic-bezier(.23, 1, .32, 1);
	animation: turn-off .55s cubic-bezier(.23, 1, .32, 1);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards
}

#switch:checked ~ .comp > .container > .terminal {
	-webkit-animation: turn-on 4s linear;
	animation: turn-on 4s linear;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards
}

#switch {
	display: none
}

.switch-label {
	min-height: 1rem;
	position: absolute;
	bottom: 3vh;
	left: 4vw;
	z-index: 9999;
	display: inline-block;
	cursor: pointer;
	background: #ccc;
	color: #111;
	padding: .75vh 1rem;
	margin-top: 1.5vh;
	-webkit-box-shadow: 0 1px 3px 0 #666;
	box-shadow: 0 1px 3px 0 #666
}

.switch-label:before {
	content: " ";
	display: inline-block;
	border-radius: 100%;
	width: 10px;
	height: 10px;
	background: #af8400;
	margin-right: 10px;
	border: 1px solid #111;
	-webkit-animation: glow 60s infinite;
	animation: glow 60s infinite;
	-webkit-box-shadow: 0 0 2rem 0 #af8400;
	box-shadow: 0 0 2rem 0 #af8400
}

.switch-label:active {
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transform: translate3d(0, 2px, 0);
	transform: translate3d(0, 2px, 0)
}

#switch:checked + .switch-label:before {
	background: #2f5;
	-webkit-box-shadow: 0 0 2rem .5rem #2f5;
	box-shadow: 0 0 2rem .5rem #2f5
}

.switch-label:after {
	content: "NAPÁJENÍ";
	font-family: Basic, sans-serif;
	font-size: calc(1rem + .5vh);
	color: #1e1610
}

.cursor {
	content: " ";
	position: absolute;
	top: .12em;
	right: -.75em;
	display: inline-block;
	background-color: #606060;
	vertical-align: top;
	width: .479167em;
	height: 1.15em
}

.block {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	text-align: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 1% auto
}

.log {
	text-align: left;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.block div:not(:last-child) {
	border-bottom: .5px dotted #fff
}

.block,
.log {
	width: 98%;
	padding: 1vw;
	background: #1e1e1e;
	color: #ccc;
	margin: 1% auto
}

.block,
.log,
.log p,
.log span {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.log p,
.log span {
	width: 100%;
	-ms-flex-line-pack: left;
	align-content: left;
	-webkit-box-align: left;
	-ms-flex-align: left;
	align-items: left;
	text-align: left;
	height: intrinsic;
	height: -moz-fit-content;
	height: -webkit-fit-content;
	margin: 0;
	padding: 0;
	font-size: .9rem
}

.log > span:nth-of-type(2) > span:nth-of-type(2) > p {
	display: inline-block
}

.log > span:first-of-type {
	padding: 0 0 1em;
	border-bottom: .5px dotted #fff
}

.log > span:first-of-type > span:first-of-type {
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
	flex-direction: column;
	border-right: .5px dotted #fff
}

.log > span:first-of-type > span:first-of-type,
.log > span:first-of-type > span:nth-of-type(2) {
	width: 100%;
	-webkit-box-flex: 5;
	-ms-flex-positive: 5;
	flex-grow: 5;
	-webkit-box-direction: normal;
	margin: 1em 1em 0
}

.log > span:first-of-type > span:nth-of-type(2) {
	-webkit-box-orient: horizontal;
	-ms-flex-direction: row;
	flex-direction: row
}

.log > span:first-of-type > span:nth-of-type(2) > span {
	width: 100%;
	-webkit-box-flex: 5;
	-ms-flex-positive: 5;
	flex-grow: 5;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.log > span:first-of-type > span:nth-of-type(2) > span > p {
	width: 100%;
	display: inline-block;
	-ms-flex-line-pack: center;
	align-content: center;
	text-align: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 .15em
}

.log > span:first-of-type > span:nth-of-type(2) > span > p > b {
	display: inline-block;
	border-bottom: .5px dotted #fff;
	margin-bottom: .4em
}

.log > span:nth-of-type(2) {
	margin: 0 1em;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

.log > span:nth-of-type(2),
.log > span:nth-of-type(2) > span:first-of-type,
.log > span:nth-of-type(2) > span:nth-of-type(3) {
	width: 100%;
	-webkit-box-flex: 5;
	-ms-flex-positive: 5;
	flex-grow: 5;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.log > span:nth-of-type(2) > span:first-of-type,
.log > span:nth-of-type(2) > span:nth-of-type(3) {
	margin: 1.5em 0 .5em
}

.log > span:nth-of-type(2) > span:nth-of-type(2),
.log > span:nth-of-type(2) > span:nth-of-type(4) {
	line-height: 1.5
}

.log a {
	display: contents;
	color: #8fbc8f
}

.notes {
	font-style: italic
}

.block .header1,
.review span {
	font-size: 1.5em;
	font-weight: 700
}

.review span {
	display: block;
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: .15em;
	background-color: #c92b00
}

#yellow {
	width: 1.15em;
	height: 1.15em;
	font-size: .75em;
	color: #ff4;
	text-shadow: 0 .2rem 1rem #ff4;
	display: inline-block;
	border-radius: 1.2em;
	border: .5px solid #1e1e1e;
	background-color: #ff4
}

.piece {
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0
}

.comp,
.container {
	pointer-events: none
}

.comp {
	margin: 0;
	padding: 0;
	color: #fdfdfd;
	font-family: IBM Plex Mono;
	font-size: 1.15em;
	width: 98vw;
	height: 97vh;
	background-color: #ccc;
	border-radius: 1rem;
	border: 0
}

.container {
	line-height: 1.2;
	background-color: #121010;
	border-radius: 2rem;
	border: solid;
	border-width: 1.5vh 1.5vw 4.5vh;
	border-color: #020202 #080808 #121212;
	float: left;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	margin: 1vh 0 0 2vw;
	width: 94vw;
	height: 90vh;
	overflow: hidden
}

.terminal {
	background-color: #1e1e1e;
	width: 93vw;
	height: 85vh
}

.output,
.terminal {
	border-radius: 2rem
}

.output {
	position: absolute;
	overflow: hidden;
	padding: 3vh;
	pointer-events: auto;
	text-shadow: 0 .2rem 1rem #7b7b7b;
	z-index: -1;
	margin-right: 4vw;
	width: 91vw;
	height: 100%;
	cursor: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='31.8' height='23.4'%3E%3Cpath d='M28 17.5c-.2-.1-.4-.2-.6-.4.3-.7.5-1.5.5-2.3 0-2.9-2.2-5.4-5.1-5.7v-1h-1.2V9c-2.9.3-5.2 2.7-5.2 5.7 0 .8.2 1.6.5 2.3-.2.1-.4.2-.5.3l-.2.1.6 1 .2-.1s.2-.1.5-.3c1 1.4 2.7 2.4 4.6 2.4 1.9 0 3.6-1 4.7-2.4.4.2.6.4.6.4l.2.1.6-1H28zm-5.8 1.4c-1.3 0-2.4-.6-3.2-1.6.2-.1.4-.2.5-.3l.6-.3.1.1.2.3.1.1h.1c.1 0 .2-.1.3-.2 0 0 .1-.2.2-.3.1-.1.1-.2.2-.3.1-.1.4-.6.5-.7l.4-.6c.1-.1.1-.1.1-.2v-.1l-.3.1c-.1-.1-.2-.1-.2-.1H20.9h-.6-.8c-.3 0-.5 0-.5.3 0 .1 0 .1.2.5l.1.1c-.2.1-.6.4-1.1.6-.2-.5-.3-1-.3-1.5 0-2.1 1.6-3.8 3.6-4V12h-.1c-.5 0-.5 0-.6.1l-.1.1v.1l.6 1.1.4.7c.2.5.2.5.4.5s.1 0 .4-.5l.4-.7.6-1.1v-.1l-.1-.1c-.1-.1-.1-.1-.6-.1h-.2v-1.2c1.9.3 3.4 2 3.4 4 0 .5-.1 1-.3 1.4-.4-.2-.8-.5-1-.6 0 0 0-.1.1-.1l.2-.4c0-.2-.2-.3-.4-.3h-.1-.4-.4-.4-.4H22.6c-.1 0-.4-.1-.5 0l-.1.1v.1c0 .1 0 .1.6 1 .3.5.6.9.7 1 .1.2.2.3.3.3h.1l.1-.1.2-.4.1-.1c.1.1.4.2.6.3.1 0 .2.1.4.2-.4 1.1-1.6 1.7-2.9 1.7z'/%3E%3Cpath d='M30.9 16.5c-.2-.1-.3-.3-.3-.3v-.1c.1-.7.1-1.3 0-2.1-.2-1.6-.8-3.2-1.8-4.5-.7-.8-1.5-1.5-2.4-2.1-.3-.2-.7-.4-1-.5h-.1l-.2-.8c0-.4-.1-.7-.1-.7h-5.6s-.1.4-.1.8c-.1.4-.1.8-.1.8s-.2-.1-.2 0c-1.3.5-2.6 1.4-3.5 2.6-.9 1.2-1.6 2.6-1.8 4v.2s-.1.4-.1.7v.9c0 .2 0 .4.1.6v.2c-.1.1-.2.2-.3.2-.1.1-.1.1-.2.1-.1.1-.1.1-.5.4-.2.1-.3.3-.3.3l.2.4c.1.2.8 1.3 1.4 2.4.6 1.1 1.2 2 1.2 2s.1 0 .2-.1c.1 0 .2-.1.4-.1.8-.3 1-.3 1-.3h.1c.2.1.5.4.8.6.4.3 1 .5 1.5.7 1.3.5 2.7.6 4 .5.7-.1 1.4-.3 2.1-.5.1 0 .2-.1.2-.1s.3-.1.6-.3c.4-.2.8-.5 1.2-.8l.2-.1h.1s.4.1.5.2c.1 0 .6.2.6.2h.1c.1 0 .1 0 .2.1h.1l2.8-4.8c-.1 0-.3-.1-1-.7zm-3.3 3.6l-.5-.1-.4.3c-.3.2-.6.4-.7.5-.1 0-.1.1-.1.1-.4.2-.8.5-1.2.6-.7.3-1.4.4-2.2.5h-.8c-1-.1-1.9-.3-2.7-.7-.4-.2-.9-.5-1.2-.8-.1 0-.3-.2-.3-.2l-.4-.3h-.5c-.2.1-.4.2-.7.2-.4-.7-1-1.7-1.6-2.7l.6-.5.4-.3-.1-.5c0-.3-.1-.7-.1-.8V15c0-.4 0-.8.1-1.2.3-2 1.4-3.7 3.1-4.8.3-.2 1.2-.6 1.7-.8l.4-.2.1-.5.1-.7h3.2l.1.7.1.5.5.2c.4.2.9.4 1.1.5.8.5 1.5 1 2.1 1.7.9 1.1 1.4 2.4 1.5 3.9v1.1c0 .2-.1.6-.1.9l-.1.5.4.3.5.5-1.6 2.7-.7-.2zm-5.8 2.8h-.1.1zm.4 0H22h.4-.2zm.3 0h.2-.2z'/%3E%3Cpath fill='none' stroke='%23000' stroke-width='5' stroke-miterlimit='10' d='M14.1 9.9L7.3 5.2'/%3E%3Cpath d='M12.4 1.1L0 0l5.3 11.3z'/%3E%3C/svg%3E"), pointer
}

#main,
.header {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	float: left
}

#main {
	max-width: 87vw;
	height: calc(100% - 1rem);
	background-color: #fdfdfd;
	color: #121010;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0 1vw;
	display: inline-block;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start
}

#main p {
	width: intrinsic;
	width: -moz-fit-content;
	width: -webkit-fit-content
}

#main div {
	min-height: 1px;
	height: intrinsic;
	height: -moz-fit-content;
	height: -webkit-fit-content;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex
}

#main article,
#main div {
	max-width: 86vw;
	min-width: 100%;
	float: left;
	clear: right;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-preferred-size: 1;
	flex-basis: 1;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

#main div.journal {
	font: normal calc(.75rem + .25vw + .25vh), Merriweather, serif;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: calc(100% - 2em);
	min-width: calc(100% - 2em);
	background: #1d1e22;
	text-align: left;
	position: relative;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 2vw;
	border: 1px solid #bae7a8;
	margin: 1em
}

#main div.journal p,
#main div.journal ul {
	line-height: calc((.75rem + .5vw + .25vh)*1.5);
	color: #d4d4dc;
	width: 100%
}

#main div.journal ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	min-width: calc(100% - 4vw);
	margin: 0 2vw;
	padding: .5vw calc((.75rem + .75vw + .5vh)*1.5);
	background: #393f4d
}

#main div.journal ul li {
	font-size: 90%;
	width: 100%;
	list-style: none
}

#main div.journal ul li:before {
	content: "\2767";
	position: relative;
	left: -.5em
}

#main div.journal h1 {
	color: #fff;
	font-weight: 700;
	font-style: italic
}

#main #div1,
#main #div2,
.num_typed {
	max-height: 0;
	height: intrinsic;
	height: -moz-fit-content;
	height: -webkit-fit-content
}

.main_options,
.num_typed,
.XXXXcontent {
	padding: .5em 0;
	display: none
}

.main_options,
.XXXXcontent {
	height: 0;
	max-height: 0;
	overflow: hidden !important
}

#main .main_options {
	padding-right: 4em
}

#main .main_options,
.XXXXcontent {
	-webkit-transition-property: max-height;
	transition-property: max-height;
	-webkit-transition-duration: 10s;
	transition-duration: 10s;
	-webkit-transition-timing-function: steps(30, start);
	transition-timing-function: steps(30, start)
}

.main_options {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-line-pack: justify;
	align-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	margin-left: 2em;
	overflow: visible
}

.noclick {
	pointer-events: none
}

.header {
	height: 1.5rem;
	vertical-align: middle;
	font-weight: 700
}

.header > span {
	width: 50%;
	display: inline;
	margin: 0
}

#header-l {
	text-align: left
}

#header-r {
	text-align: right
}

span.not_clicked {
	display: inline-block;
	-webkit-animation: click-new 1s steps(5) infinite;
	animation: click-new 1s steps(5) infinite;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	background-color: #22e155
}

span.not_clicked:active,
span.not_clicked:hover {
	border: 1px dotted #2f5;
	display: inline-block !important;
	background-color: #22e155 !important;
	-webkit-animation: none !important;
	animation: none !important;
	color: #3b5730 !important
}

span.line {
	display: inline-block;
	pointer-events: all;
	padding: .2em
}

span.line:active,
span.line:hover {
	display: inline-block;
	background-color: #111;
	color: #ccc;
	cursor: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32.8' height='25.7'%3E%3Cpath d='M29 19.8c-.2-.1-.4-.2-.6-.4.3-.7.5-1.5.5-2.3 0-2.9-2.2-5.4-5.1-5.7v-1h-1.2v.9c-2.9.3-5.2 2.7-5.2 5.7 0 .8.2 1.6.5 2.3-.2.1-.4.2-.5.3l-.2.1.6 1 .2-.1s.2-.1.5-.3c1 1.4 2.7 2.4 4.6 2.4 1.9 0 3.6-1 4.7-2.4.4.2.6.4.6.4l.2.1.6-1H29zm-5.9 1.4c-1.3 0-2.4-.6-3.2-1.6.2-.1.4-.2.5-.3l.6-.3.1.1.2.3.1.1h.1c.1 0 .2-.1.3-.2 0 0 .1-.2.2-.3.1-.1.1-.2.2-.3.1-.1.4-.6.5-.7l.4-.6c.1-.1.1-.1.1-.2v-.1H23c-.1-.1-.2-.1-.2-.1H21.9h-.6-.8c-.3 0-.5 0-.5.3 0 .1 0 .1.2.5l.1.1c-.2.1-.6.4-1.1.6-.2-.5-.3-1-.3-1.5 0-2.1 1.6-3.8 3.6-4v1.2h-.1c-.5 0-.5 0-.6.1l-.1.1v.1l.6 1.1.4.7c.2.5.2.5.4.5s.1 0 .4-.5l.4-.7.6-1.1v-.1l-.1-.1c-.1-.1-.1-.1-.6-.1h-.2V13c1.9.3 3.4 2 3.4 4 0 .5-.1 1-.3 1.4-.4-.2-.8-.5-1-.6 0 0 0-.1.1-.1l.2-.4c0-.2-.2-.3-.4-.3h-.1-.4-.4-.4-.4H23.6c-.1 0-.4-.1-.5 0l-.1.1v.1c0 .1 0 .1.6 1 .3.5.6.9.7 1 .1.2.2.3.3.3h.1l.1-.1.2-.4.1-.1c.1.1.4.2.6.3.1 0 .2.1.4.2-.5 1.2-1.6 1.8-3 1.8z'/%3E%3Cpath d='M31.9 18.8c-.2-.1-.3-.3-.3-.3v-.1c.1-.7.1-1.3 0-2.1-.2-1.6-.8-3.2-1.8-4.5-.7-.8-1.5-1.5-2.4-2.1-.3-.2-.7-.4-1-.5h-.1l-.2-.8-.2-.8h-5.6s-.1.4-.1.8c-.1.4-.1.8-.1.8s-.1 0-.1.1c-1.3.5-2.6 1.4-3.5 2.6-.9 1.2-1.6 2.6-1.8 4v.2s-.1.4-.1.7v.9c0 .2 0 .4.1.6v.2c-.1.1-.2.2-.3.2-.1.1-.1.1-.2.1-.1.1-.1.1-.5.4-.2.1-.3.3-.3.3l.2.4c.1.2.8 1.3 1.4 2.4.6 1.1 1.2 2 1.2 2s.1 0 .2-.1c.1 0 .2-.1.4-.1.8-.3 1-.3 1-.3h.1c.2.1.5.4.8.6.4.3 1 .5 1.5.7 1.3.5 2.7.6 4 .5.7-.1 1.4-.3 2.1-.5.1 0 .2-.1.2-.1s.3-.1.6-.3c.4-.2.8-.5 1.2-.8l.2-.1h.1s.4.1.5.2c.1 0 .6.2.6.2h.1c.1 0 .1 0 .2.1h.1l2.8-4.8c-.1 0-.3-.2-1-.7zm-3.3 3.5l-.5-.1-.4.3c-.3.2-.6.4-.7.5-.1 0-.1.1-.1.1-.4.2-.8.5-1.2.6-.7.3-1.4.4-2.2.5h-.8c-1-.1-1.9-.3-2.7-.7-.4-.2-.9-.5-1.2-.8-.1 0-.3-.2-.3-.2l-.5-.4-.5.2c-.2.1-.4.2-.7.2-.4-.7-1-1.7-1.6-2.7l.6-.5.4-.3-.1-.5c0-.3-.1-.7-.1-.8v-.4c0-.4 0-.8.1-1.2.3-2 1.4-3.7 3.1-4.8.3-.2 1.2-.6 1.7-.8l.5-.2.1-.5.1-.8h3.2l.1.7.1.5.5.2c.4.2.9.4 1.1.5.8.5 1.5 1 2.1 1.7.9 1.1 1.4 2.4 1.5 3.9v1.1c0 .2-.1.6-.1.9l-.1.6.4.3.5.5-1.6 2.7-.7-.3zm-5.8 2.9h0zm.3 0h-.2.4-.2zm.4 0h.2-.2zM3.693 7.227l2.871-4.094 9.989 7.007-2.872 4.093z'/%3E%3Cpath d='M8 1.5C5.9 0 3 .5 1.5 2.6s-1 5.1 1.1 6.5 5.1 1 6.5-1.1 1-5-1.1-6.5z' fill='%23fff'/%3E%3Cpath d='M8.4 1c2.4 1.7 3 5 1.3 7.4-1.7 2.4-5 3-7.4 1.3C-.1 8-.7 4.7 1 2.3 2.6-.1 6-.7 8.4 1c2.4 1.6-2.4-1.7 0 0zM3 8.7c1.8 1.3 4.4.8 5.7-1 1.3-1.8.8-4.4-1-5.7C5.8.7 3.3 1.1 2 3 .7 4.8 1.1 7.4 3 8.7c1.8 1.2-1.9-1.3 0 0z'/%3E%3C/svg%3E"), pointer
}

.still,
.still ~ span {
	font-size: 1.25em;
	position: relative;
	left: calc(50% - 3.3em);
	width: intrinsic;
	width: -moz-fit-content;
	width: -webkit-fit-content;
	height: auto;
	margin: auto .15em;
	display: inline-block;
	vertical-align: center
}

.loading {
	-webkit-animation: rotating 1s steps(12, start) infinite;
	animation: rotating 1s steps(12, start) infinite
}

.new:before {
	content: "nové \21d2";
	font-size: .5em !important;
	text-transform: uppercase;
	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	color: #286a28;
	margin: 0 -.5em 0 0;
	padding: 0 0 0 .5em;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
	line-height: 2;
	border-radius: 2em;
	font-weight: 700;
	position: relative;
	z-index: 1
}

.new {
	background: rgba(34, 225, 85, .25)
}

.glow,
.scanlines {
	border-radius: 2rem
}

.scanlines {
	background: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(50%, hsla(0, 0%, 100%, 0)), color-stop(70%, rgba(88, 88, 88, .1)), to(rgba(88, 88, 88, .2)));
	background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0) 50%, rgba(88, 88, 88, .1) 70%, rgba(88, 88, 88, .2));
	background-size: 100% .5vh;
	position: absolute
}

.glow {
	background: radial-gradient(circle at center, #d4d4d4 0, hsla(0, 0%, 83.1%, .88) 58%, hsla(0, 0%, 92.2%, .57) 80%, rgba(94, 94, 94, .27) 93%, hsla(0, 0%, 9%, 0) 100%);
	opacity: .15;
	pointer-events: none;
	position: fixed
}

.glitch,
.glitch_2,
.glitch_3 {
	overflow: hidden;
	margin: 0 auto;
	-webkit-animation-name: glitch-anim-text;
	animation-name: glitch-anim-text;
	-webkit-animation-duration: var(--time-anim);
	animation-duration: var(--time-anim);
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite
}

.code {
	font-family: monospace;
	font-size: 1rem
}

.sub_footnote {
	position: relative;
	width: 1em;
	height: 1em;
	display: contents !important;
	vertical-align: super;
	font-size: 60%;
	font-weight: 700;
	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	color: #286a28;
	text-decoration: underline;
	z-index: 9999;
	clear: both !important;
	cursor: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32.8' height='25.7'%3E%3Cpath d='M29 19.8c-.2-.1-.4-.2-.6-.4.3-.7.5-1.5.5-2.3 0-2.9-2.2-5.4-5.1-5.7v-1h-1.2v.9c-2.9.3-5.2 2.7-5.2 5.7 0 .8.2 1.6.5 2.3-.2.1-.4.2-.5.3l-.2.1.6 1 .2-.1s.2-.1.5-.3c1 1.4 2.7 2.4 4.6 2.4 1.9 0 3.6-1 4.7-2.4.4.2.6.4.6.4l.2.1.6-1H29zm-5.9 1.4c-1.3 0-2.4-.6-3.2-1.6.2-.1.4-.2.5-.3l.6-.3.1.1.2.3.1.1h.1c.1 0 .2-.1.3-.2 0 0 .1-.2.2-.3.1-.1.1-.2.2-.3.1-.1.4-.6.5-.7l.4-.6c.1-.1.1-.1.1-.2v-.1H23c-.1-.1-.2-.1-.2-.1H21.9h-.6-.8c-.3 0-.5 0-.5.3 0 .1 0 .1.2.5l.1.1c-.2.1-.6.4-1.1.6-.2-.5-.3-1-.3-1.5 0-2.1 1.6-3.8 3.6-4v1.2h-.1c-.5 0-.5 0-.6.1l-.1.1v.1l.6 1.1.4.7c.2.5.2.5.4.5s.1 0 .4-.5l.4-.7.6-1.1v-.1l-.1-.1c-.1-.1-.1-.1-.6-.1h-.2V13c1.9.3 3.4 2 3.4 4 0 .5-.1 1-.3 1.4-.4-.2-.8-.5-1-.6 0 0 0-.1.1-.1l.2-.4c0-.2-.2-.3-.4-.3h-.1-.4-.4-.4-.4H23.6c-.1 0-.4-.1-.5 0l-.1.1v.1c0 .1 0 .1.6 1 .3.5.6.9.7 1 .1.2.2.3.3.3h.1l.1-.1.2-.4.1-.1c.1.1.4.2.6.3.1 0 .2.1.4.2-.5 1.2-1.6 1.8-3 1.8z'/%3E%3Cpath d='M31.9 18.8c-.2-.1-.3-.3-.3-.3v-.1c.1-.7.1-1.3 0-2.1-.2-1.6-.8-3.2-1.8-4.5-.7-.8-1.5-1.5-2.4-2.1-.3-.2-.7-.4-1-.5h-.1l-.2-.8-.2-.8h-5.6s-.1.4-.1.8c-.1.4-.1.8-.1.8s-.1 0-.1.1c-1.3.5-2.6 1.4-3.5 2.6-.9 1.2-1.6 2.6-1.8 4v.2s-.1.4-.1.7v.9c0 .2 0 .4.1.6v.2c-.1.1-.2.2-.3.2-.1.1-.1.1-.2.1-.1.1-.1.1-.5.4-.2.1-.3.3-.3.3l.2.4c.1.2.8 1.3 1.4 2.4.6 1.1 1.2 2 1.2 2s.1 0 .2-.1c.1 0 .2-.1.4-.1.8-.3 1-.3 1-.3h.1c.2.1.5.4.8.6.4.3 1 .5 1.5.7 1.3.5 2.7.6 4 .5.7-.1 1.4-.3 2.1-.5.1 0 .2-.1.2-.1s.3-.1.6-.3c.4-.2.8-.5 1.2-.8l.2-.1h.1s.4.1.5.2c.1 0 .6.2.6.2h.1c.1 0 .1 0 .2.1h.1l2.8-4.8c-.1 0-.3-.2-1-.7zm-3.3 3.5l-.5-.1-.4.3c-.3.2-.6.4-.7.5-.1 0-.1.1-.1.1-.4.2-.8.5-1.2.6-.7.3-1.4.4-2.2.5h-.8c-1-.1-1.9-.3-2.7-.7-.4-.2-.9-.5-1.2-.8-.1 0-.3-.2-.3-.2l-.5-.4-.5.2c-.2.1-.4.2-.7.2-.4-.7-1-1.7-1.6-2.7l.6-.5.4-.3-.1-.5c0-.3-.1-.7-.1-.8v-.4c0-.4 0-.8.1-1.2.3-2 1.4-3.7 3.1-4.8.3-.2 1.2-.6 1.7-.8l.5-.2.1-.5.1-.8h3.2l.1.7.1.5.5.2c.4.2.9.4 1.1.5.8.5 1.5 1 2.1 1.7.9 1.1 1.4 2.4 1.5 3.9v1.1c0 .2-.1.6-.1.9l-.1.6.4.3.5.5-1.6 2.7-.7-.3zm-5.8 2.9h0zm.3 0h-.2.4-.2zm.4 0h.2-.2zM3.693 7.227l2.871-4.094 9.989 7.007-2.872 4.093z'/%3E%3Cpath d='M8 1.5C5.9 0 3 .5 1.5 2.6s-1 5.1 1.1 6.5 5.1 1 6.5-1.1 1-5-1.1-6.5z' fill='%23fff'/%3E%3Cpath d='M8.4 1c2.4 1.7 3 5 1.3 7.4-1.7 2.4-5 3-7.4 1.3C-.1 8-.7 4.7 1 2.3 2.6-.1 6-.7 8.4 1c2.4 1.6-2.4-1.7 0 0zM3 8.7c1.8 1.3 4.4.8 5.7-1 1.3-1.8.8-4.4-1-5.7C5.8.7 3.3 1.1 2 3 .7 4.8 1.1 7.4 3 8.7c1.8 1.2-1.9-1.3 0 0z'/%3E%3C/svg%3E"), pointer
}

.sub_footnote:hover + .footnote {
	display: inline-block;
	left: 10vw;
	bottom: 5vw;
	z-index: 9999;
	max-width: intrinsic;
	max-width: -moz-fit-content;
	max-width: -webkit-fit-content;
	width: 70vw;
	height: intrinsic;
	height: -moz-fit-content;
	height: -webkit-fit-content;
	font-size: 100%;
	white-space: wrap;
	margin: 0 auto;
	opacity: 1;
	text-align: center
}

.footnote,
.sub_footnote:hover + .footnote {
	position: fixed;
	z-index: 9999;
	padding: .15em;
	background-color: #1e1e1e;
	color: #ccc;
	border-radius: .15em
}

.footnote {
	float: left;
	display: none;
	opacity: 0;
	pointer-events: none !important;
	-webkit-transition: all 2s ease !important;
	transition: opacity 300ms ease !important
}

.XXXX {
	opacity: 0
}

.glitch_3 > span.line {
	background: #c92b00;
	margin: 4px
}

.glitch_3 > span.line:hover {
	-webkit-animation: warn-glow 2s infinite;
	animation: warn-glow 2s infinite;
	background: repeating-radial-gradient(farthest-corner at 200% 400%, #b82700, #871d00 1rem, #b82700 0, #b82700 2rem);
	border: 4px double #871d00;
	margin: 0
}

video {
	width: 65vw
}

video::-webkit-media-controls {
	display: none
}

@media (max-width:700px) {
	* {
		font-size: 97% !important
	}

	#main article,
	#main div {
		max-width: 76vw;
	}

	.log {
		margin: 1%;
		padding: 1%
	}

	.log,
	.log b,
	.log p,
	.log span {
		display: block;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}

	.log b,
	.log p,
	.log span {
		float: left;
		height: intrinsic;
		height: -moz-fit-content;
		height: -webkit-fit-content;
		width: 100%;
		padding: 0;
		margin: 0
	}

	.log > span:first-of-type > span:first-of-type {
		padding: 0;
		margin: 1em 0
	}

	.log > span:first-of-type > span:first-of-type > span > p {
		text-align: center
	}

	.log > span:first-of-type > span:nth-of-type(2) {
		padding: 0;
		margin: 1em 0
	}

	.log > span:first-of-type > span:nth-of-type(2) > span {
		padding: .75em 0 0
	}

	.block {
		display: block
	}
}
